:root {
  --pageBackground: #f7fff8;
  --primaryColor: #03520e;
  --secondaryColor: #3d9611;
}

* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  background: var(--pageBackground);
  color: #111;
  font-size: 100%;
}

.container {
  width: 1400px;
  margin: 1.5rem auto;
  padding: 0 5rem;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 2px 120px rgba(0, 0, 0, 0.15);
}
@media (max-width: 1440px) {
  .container {
    width: 90vw;
  }
}
@media (max-width: 1355px) {
  .container {
    padding: 0 3.5rem;
  }
}
@media (max-width: 850px) {
  .container {
    width: 94vw;
    padding: 0 1.5rem;
  }
}
@media (max-width: 660px) {
  .container {
    width: 95vw;
    padding: 0 0.95rem;
  }
}

hr {
  width: calc(100% + 10rem);
  margin: 0 -5rem;
  border: 0;
  height: 3px;
  background: #edf0f3;
}
@media (max-width: 1355px) {
  hr {
    width: calc(100% + 7rem);
    margin: 0 -3.5rem;
  }
}
@media (max-width: 850px) {
  hr {
    width: calc(100% + 3rem);
    margin: 0 -1.5rem;
  }
}
@media (max-width: 660px) {
  hr {
    width: calc(100% + 1.9rem);
    margin: 0 -0.95rem;
  }
}

.main-content {
  padding: 4rem 0;
  display: grid;
  grid-column-gap: 5rem;
  grid-template-columns: 1fr auto;
}
@media (max-width: 1200px) {
  .main-content {
    display: block;
  }
}
.main-content .seo-article h1 {
  display: block;
  padding: 0;
  margin: 0 0 2.425rem 0;
  color: var(--secondaryColor);
  font-size: 1.825rem;
  font-weight: 700;
  font-family: "Roboto", "Arial", serif;
  text-decoration: none;
  text-transform: uppercase;
}
.main-content .seo-article h2 {
  display: block;
  padding: 0;
  margin: 0 0 2.25rem 0;
  color: #000;
  font-size: 1.325rem;
  font-weight: 700;
  font-family: "Roboto", "Arial", serif;
  text-decoration: none;
}
.main-content .seo-article p {
  margin: 0;
  padding: 0;
  display: block;
  font-size: 1rem;
  font-family: "Roboto", "Arial", serif;
  line-height: 1.6;
}
.main-content .seo-article p:not(:last-of-type) {
  margin: 0 0 1.75rem 0;
}
.main-content .seo-article a {
  transition: 0.2s all;
  margin: 1.25rem 0 0 0;
  padding: 1rem 1.625rem 0.975rem;
  display: inline-block;
  background: var(--secondaryColor);
  color: #fff;
  font-size: 1.1rem;
  font-weight: 700;
  font-family: "Roboto", "Arial", serif;
  text-decoration: none;
  text-transform: uppercase;
}
.main-content .seo-article a:hover {
  background: var(--primaryColor);
}
.main-content .seo-article ul li {
  font-size: 1rem;
  font-family: "Roboto", "Arial", serif;
  line-height: 1.5;
}
.main-content .main-photos {
  --photosInRow: 1;
  display: grid;
  grid-gap: 1.25rem;
  grid-template-columns: repeat(var(--photosInRow), minmax(0, 1fr));
}
@media (max-width: 1200px) {
  .main-content .main-photos {
    --photosInRow: 2;
    padding: 3rem 0 0 0;
  }
}
@media (max-width: 600px) {
  .main-content .main-photos {
    --photosInRow: 1;
  }
}
.main-content .main-photos img {
  max-width: 100%;
  width: 460px;
  height: 420px;
  object-fit: cover;
  border-radius: 4px;
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
}
@media (max-width: 1200px) {
  .main-content .main-photos img {
    height: auto;
  }
}
@media (max-width: 600px) {
  .main-content .main-photos img {
    width: 100%;
  }
}
.main-content.text-center {
  text-align: center;
}
.main-content.article, .main-content.contacts {
  display: block;
}
.main-content.article h1,
.main-content.article h2,
.main-content.article h3,
.main-content.article p,
.main-content.article .information-box, .main-content.contacts h1,
.main-content.contacts h2,
.main-content.contacts h3,
.main-content.contacts p,
.main-content.contacts .information-box {
  font-family: "Roboto", "Arial", serif;
  text-align: center;
}
.main-content.article h1, .main-content.contacts h1 {
  display: block;
  padding: 0;
  margin: 0 0 1.425rem 0;
  color: #000;
  font-size: 1.825rem;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}
.main-content.article h2, .main-content.contacts h2 {
  display: block;
  padding: 0;
  margin: 3.5rem 0 1.5rem 0;
  color: #000;
  font-size: 1.325rem;
  font-weight: 700;
  text-decoration: none;
}
.main-content.article p, .main-content.contacts p {
  display: block;
  font-size: 1rem;
  line-height: 1.6;
}
.main-content.article ul, .main-content.contacts ul {
  margin: 0 auto;
  padding: 0;
  font-size: 0.9rem;
  font-family: "Roboto", "Arial", serif;
  text-align: center;
  line-height: 1.65;
  list-style-type: none;
}
.main-content.article iframe, .main-content.contacts iframe {
  margin: 0 auto;
  width: 840px;
}
.main-content.article .information-box, .main-content.contacts .information-box {
  margin: 3.25rem auto;
  padding: 2.5rem;
  width: 840px;
  background: #f0f5f1;
  border: 1px solid #dbe7dd;
  color: #354a39;
  font-size: 1.1rem;
  line-height: 1.9;
  box-shadow: 0 10px 20px #f0f5f1;
}
@media (max-width: 900px) {
  .main-content.article .information-box, .main-content.contacts .information-box {
    max-width: 100%;
  }
}
@media (max-width: 600px) {
  .main-content.article .information-box, .main-content.contacts .information-box {
    padding: 1.5rem;
  }
}
.main-content.article .information-box small, .main-content.contacts .information-box small {
  margin: 0;
  padding: 0;
  font-size: 0.9rem;
  font-weight: 400;
}
.main-content.article .information-box a, .main-content.contacts .information-box a {
  font-size: 1.625rem;
  font-weight: 700;
  color: #354a39;
  text-decoration: none;
}
@media (max-width: 600px) {
  .main-content.article .information-box a, .main-content.contacts .information-box a {
    font-size: 1.25rem;
  }
}
.main-content.article .information-box a:hover, .main-content.contacts .information-box a:hover {
  text-decoration: underline;
}
.main-content.article .travel-list, .main-content.contacts .travel-list {
  max-width: 880px;
  margin: 0 auto;
}
.main-content.article .travel-list .trip-box, .main-content.contacts .travel-list .trip-box {
  padding: 4rem;
  border-radius: 4px;
}
@media (max-width: 600px) {
  .main-content.article .travel-list .trip-box, .main-content.contacts .travel-list .trip-box {
    padding: 1.125rem;
  }
}
.main-content.article .travel-list .trip-box:not(:last-of-type), .main-content.contacts .travel-list .trip-box:not(:last-of-type) {
  margin: 0 0 1rem 0;
}
.main-content.article .travel-list .trip-box:nth-child(even), .main-content.contacts .travel-list .trip-box:nth-child(even) {
  grid-template-columns: 1fr 250px;
}
.main-content.article .travel-list .trip-box:nth-child(even) .trip-box--photo,
.main-content.article .travel-list .trip-box:nth-child(even) .trip-box--content, .main-content.contacts .travel-list .trip-box:nth-child(even) .trip-box--photo,
.main-content.contacts .travel-list .trip-box:nth-child(even) .trip-box--content {
  grid-row: 1;
}
.main-content.article .travel-list .trip-box:nth-child(even) .trip-box--photo, .main-content.contacts .travel-list .trip-box:nth-child(even) .trip-box--photo {
  grid-column: 2;
}
.main-content.article .travel-list .trip-box:nth-child(even) .trip-box--content, .main-content.contacts .travel-list .trip-box:nth-child(even) .trip-box--content {
  grid-column: 1;
}
@media (max-width: 1080px) {
  .main-content.article .travel-list .trip-box, .main-content.contacts .travel-list .trip-box {
    grid-template-columns: 200px 1fr;
  }
}
@media (max-width: 600px) {
  .main-content.article .travel-list .trip-box, .main-content.contacts .travel-list .trip-box {
    display: block;
  }
}
.main-content.article .travel-list .trip-box:nth-child(odd), .main-content.contacts .travel-list .trip-box:nth-child(odd) {
  background: #f8f8f8;
}
.main-content.article .travel-list .trip-box:nth-child(even), .main-content.contacts .travel-list .trip-box:nth-child(even) {
  background: #f0f0f0;
}
.main-content.article .travel-list .trip-box--photo, .main-content.contacts .travel-list .trip-box--photo {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 600px) {
  .main-content.article .travel-list .trip-box--photo, .main-content.contacts .travel-list .trip-box--photo {
    display: block;
  }
}
.main-content.article .travel-list .trip-box--photo img, .main-content.contacts .travel-list .trip-box--photo img {
  max-width: 100%;
  max-height: 250px;
}
.main-content.article .travel-list .trip-box--content h2, .main-content.contacts .travel-list .trip-box--content h2 {
  margin: 0 0 1.25rem 0;
  padding: 0;
  text-align: left;
}
@media (max-width: 600px) {
  .main-content.article .travel-list .trip-box--content h2, .main-content.contacts .travel-list .trip-box--content h2 {
    margin: 2rem 0 1.25rem 0;
  }
}
.main-content.article .travel-list .trip-box--content p, .main-content.contacts .travel-list .trip-box--content p {
  line-height: 1.5;
  font-size: 0.95rem;
  font-family: "Roboto", "Arial", serif;
  text-align: left;
}
.main-content.article .travel-list .trip-box--content p a, .main-content.contacts .travel-list .trip-box--content p a {
  color: var(--secondaryColor);
}
.main-content.article .travel-list .trip-box--content p a:hover, .main-content.contacts .travel-list .trip-box--content p a:hover {
  text-decoration: none;
}
.main-content.article a.primary-button, .main-content.contacts a.primary-button {
  transition: 0.2s all;
  margin: 1.25rem 0 0 0;
  padding: 1rem 1.625rem 0.975rem;
  display: inline-block;
  background: var(--secondaryColor);
  color: #fff;
  font-size: 1.1rem;
  font-weight: 700;
  font-family: "Roboto", "Arial", serif;
  text-decoration: none;
  text-transform: uppercase;
}
.main-content.article a.primary-button:hover, .main-content.contacts a.primary-button:hover {
  background: var(--primaryColor);
}
.main-content.contacts {
  max-width: 600px;
  margin: 0 auto;
}
.main-content.contacts h1,
.main-content.contacts h2,
.main-content.contacts h3,
.main-content.contacts p,
.main-content.contacts .information-box {
  text-align: left;
}
.main-content.contacts h1 {
  text-align: center;
}
.main-content.contacts .inner {
  padding: 1rem 0 0 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  font-family: "Roboto", "Arial", serif;
}
@media (max-width: 600px) {
  .main-content.contacts .inner {
    grid-row-gap: 1.25rem;
    grid-template-columns: repeat(1, 1fr);
  }
}
.main-content.contacts .inner h2 {
  margin: 0 0 1.5rem 0;
}
.main-content.contacts .inner table tr td:first-of-type {
  width: 70px;
}
.main-content.contacts .inner table tr td a {
  color: var(--primaryColor);
}
.main-content.contacts .inner table tr td a:hover {
  text-decoration: none;
}
.main-content.contacts .inner .ic-dic {
  margin: 3rem 0 0 0;
}
.main-content .price-list p {
  padding: 0 1.25rem;
  display: block;
  width: 550px;
  font-size: 0.9rem;
  font-family: "Roboto", "Arial", serif;
  line-height: 1.5;
}
.main-content .price-list table {
  margin: 0 auto 3rem auto;
  padding: 0;
  width: 100%;
  width: 740px;
  border-collapse: collapse;
}
.main-content .price-list table.accommodation-list thead tr th:nth-child(1) {
  width: 45%;
}
.main-content .price-list table.accommodation-list thead tr th:nth-child(2), .main-content .price-list table.accommodation-list thead tr th:nth-child(3), .main-content .price-list table.accommodation-list thead tr th:nth-child(4) {
  text-align: right;
}
.main-content .price-list table.accommodation-list tbody tr td:nth-child(1) {
  width: 45%;
}
.main-content .price-list table.accommodation-list tbody tr td:nth-child(2), .main-content .price-list table.accommodation-list tbody tr td:nth-child(3), .main-content .price-list table.accommodation-list tbody tr td:nth-child(4) {
  text-align: right;
}
.main-content .price-list table thead tr th {
  background: #e5e5e5;
  padding: 1rem 1.25rem;
  font-size: 1.1rem;
  font-weight: 700;
  font-family: "Roboto", "Arial", serif;
  text-align: left;
}
.main-content .price-list table thead tr th:last-of-type {
  text-align: right;
}
.main-content .price-list table tbody tr:nth-child(even) td {
  background: #f8f8f8;
}
.main-content .price-list table tbody tr td {
  padding: 0.975rem 1.25rem;
  font-size: 1rem;
  font-family: "Roboto", "Arial", serif;
  text-align: left;
}
.main-content .price-list table tbody tr td:last-of-type {
  text-align: right;
}

.phone,
.email {
  --icon-size: 26px;
  display: grid;
  grid-column-gap: 0.75rem;
  grid-template-columns: var(--icon-size) 1fr;
  align-items: center;
}
.phone-icon,
.email-icon {
  display: flex;
  align-items: center;
}
.phone-icon svg,
.email-icon svg {
  width: var(--icon-size);
  height: auto;
  fill: var(--primaryColor);
}
.phone-value,
.email-value {
  font-family: "Roboto", "Arial", serif;
}
.phone-value a,
.email-value a {
  color: var(--primaryColor);
  text-decoration: none;
}

.phone-value {
  font-size: 1.695rem;
  font-weight: 700;
}

.email {
  padding: 1.5rem 0;
}
.email-value {
  font-size: 1.425rem;
}

header {
  --logoSize: 150px;
  --contactSize: 235px;
  display: grid;
  grid-column-gap: 1rem;
  grid-template-columns: var(--logoSize) 1fr var(--contactSize);
  align-items: center;
}
@media (max-width: 1310px) {
  header {
    --logoSize: 140px;
    grid-column-gap: 1rem;
  }
}
@media (max-width: 1100px) {
  header {
    position: relative;
  }
}
@media (max-width: 600px) {
  header {
    grid-template-columns: var(--logoSize) 1fr;
  }
}
@media (max-width: 610px) {
  header .logo {
    grid-row: 1;
  }
}
header .logo a {
  display: block;
  padding: 1.75rem 0;
  color: #000;
  font-weight: 700;
  font-family: "Arial", serif;
  text-decoration: none;
  text-transform: uppercase;
}
header .logo a span:nth-child(2) {
  color: var(--primaryColor);
  font-size: 2.125rem;
}
@media (max-width: 1310px) {
  header .logo a span:nth-child(2) {
    font-size: 1.75rem;
  }
}
header .logo a span:nth-child(1) {
  color: var(--secondaryColor);
  font-size: 1.5rem;
}
@media (max-width: 1310px) {
  header .logo a span:nth-child(1) {
    font-size: 1.225rem;
  }
}
header nav {
  justify-self: center;
}
@media (max-width: 1100px) {
  header nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
  }
}
header nav .nav-toggler {
  display: none;
  text-align: right;
  padding: 3rem 1.325rem 1rem 1.325rem;
  font-size: 1rem;
  font-family: "Roboto", "Arial", serif;
  font-weight: 700;
  text-transform: uppercase;
  cursor: pointer;
}
@media (max-width: 1100px) {
  header nav .nav-toggler {
    display: block;
  }
}
header nav ul.nav-menu {
  --menuItems: 5;
  margin: 0;
  padding: 0;
  list-style-type: none;
  align-items: center;
  display: grid;
  grid-gap: 2px;
  grid-template-columns: repeat(var(--menuItems), auto);
}
@media (max-width: 1100px) {
  header nav ul.nav-menu {
    display: none;
    padding: 1rem 0;
    background: #fff;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  }
}
@media (max-width: 1100px) {
  header nav ul.nav-menu.opened {
    display: block;
  }
}
header nav ul.nav-menu li {
  margin: 0;
  padding: 0;
}
header nav ul.nav-menu li.active a {
  background: var(--primaryColor);
  border-radius: 4px;
  color: #fff;
  font-weight: 700;
  text-decoration: underline;
}
header nav ul.nav-menu li.active a:hover {
  background: var(--primaryColor);
  color: #fff;
  text-decoration: underline;
}
header nav ul.nav-menu li a {
  transition: 0.2s all;
  position: relative;
  padding: 0.625rem 1.125rem;
  color: var(--primaryColor);
  font-size: 1rem;
  font-family: "Roboto", "Arial", serif;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 1;
}
@media (max-width: 1310px) {
  header nav ul.nav-menu li a {
    padding: 0.575rem 1rem;
  }
}
@media (max-width: 1180px) {
  header nav ul.nav-menu li a {
    padding: 0.575rem 0.9rem;
    font-size: 0.9rem;
  }
}
@media (max-width: 1100px) {
  header nav ul.nav-menu li a {
    display: block;
    padding: 0.625rem 1.325rem;
    text-align: right;
  }
}
header nav ul.nav-menu li a::before {
  transition: 0.2s all;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
  background: var(--secondaryColor);
  border-radius: 4px;
  z-index: -1;
}
@media (max-width: 1100px) {
  header nav ul.nav-menu li a::before {
    height: 100%;
    width: 0;
    left: auto;
  }
}
@media (max-width: 320px) {
  header nav ul.nav-menu li a {
    font-size: 1rem;
  }
}
header nav ul.nav-menu li a img {
  display: inline;
  width: 16px;
  height: 16px;
}
header nav ul.nav-menu li a:hover {
  color: #fff;
  text-decoration: none;
}
header nav ul.nav-menu li a:hover::before {
  height: 100%;
}
@media (max-width: 1100px) {
  header nav ul.nav-menu li a:hover::before {
    width: 100%;
  }
}
@media (max-width: 600px) {
  header .contacts {
    display: none;
  }
}
header .contacts .phone,
header .contacts .email {
  --icon-size: 20px;
}
header .contacts .phone-value,
header .contacts .email-value {
  font-size: 1rem;
  font-weight: 700;
}
header .contacts .email {
  padding: 0.75rem 0 0 0;
}

.cover-photo {
  margin: 0 -5rem;
}
@media (max-width: 1355px) {
  .cover-photo {
    margin: 0 -3.5rem;
  }
}
@media (max-width: 850px) {
  .cover-photo {
    margin: 0 -1.5rem;
  }
}
@media (max-width: 660px) {
  .cover-photo {
    margin: 0 -0.95rem;
  }
}
.cover-photo img {
  max-width: 100%;
}

.main-content.homepage {
  align-items: center;
}

footer {
  padding: 0 0 3rem 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 600px) {
  footer {
    display: block;
  }
}
@media (max-width: 600px) {
  footer .copyright,
  footer .created-by {
    display: block;
    text-align: center;
  }
}
footer .copyright {
  padding: 0;
  margin: 0;
  color: #999;
  font-size: 0.825rem;
  font-weight: 400;
  font-family: "Roboto", "Arial", serif;
}
footer .created-by {
  padding: 0;
  margin: 0 0 0 auto;
}
footer .created-by a {
  color: #999;
  font-size: 0.825rem;
  font-weight: 400;
  font-family: "Roboto", "Arial", serif;
  text-decoration: none;
  transition: 0.5s all;
}
footer .created-by a:hover {
  color: #000;
}
footer .created-by a svg {
  max-width: 100px;
  max-height: 40px;
  object-fit: cover;
}